aboutsummaryrefslogtreecommitdiff
path: root/dotfiles/.local/bin/menuwebsurf
diff options
context:
space:
mode:
Diffstat (limited to 'dotfiles/.local/bin/menuwebsurf')
-rwxr-xr-xdotfiles/.local/bin/menuwebsurf2
1 files changed, 1 insertions, 1 deletions
diff --git a/dotfiles/.local/bin/menuwebsurf b/dotfiles/.local/bin/menuwebsurf
index 7c59e3e..00155c6 100755
--- a/dotfiles/.local/bin/menuwebsurf
+++ b/dotfiles/.local/bin/menuwebsurf
@@ -13,7 +13,7 @@ if [ "$1" = "paste" ]; then
prompt="$(wl-paste)"
fi
-choice=$(echo "$prompt" | bemenu -i -p "Enter link or query:" --tf="$BEMENU_TF" --tb="$BEMENU_NB" --fb="$BEMENU_NB" --fn="$BEMENU_FN" --nb="$BEMENU_NB" --nf="$BEMENU_NF" --hf="$BEMENU_HF" --hb="$BEMENU_HB") || exit 1
+choice=$(echo "$prompt" | bemenu -i -p "Enter link or query:" --tf="$BEMENU_TF" --tb="$BEMENU_NB" --fb="$BEMENU_NB" --fn="$BEMENU_FN" --nb="$BEMENU_NB" --nf="$BEMENU_NF" --hf="$BEMENU_HF" --hb="$BEMENU_HB" --monitor="$BEMENU_MONITOR") || exit 1
if [ "$choice" = "🌐" ]; then
linkhandler